<%|define("parent_category")|$(cat.%category.parent)%>
<%(!?cg)<%|define("cg")|%category%>%>
<%|define("links")|seguro,credito%>
<%|define_split("link")|%links%>
<%|define("banner_domain")|$(common.banner.domain_mobile)%>
<%|@loop("link")|
	<%|varblock|
		<%|settings("banners_common_settings")|
			<%|define("banner_on")|%type/%banner_domain/$(banners_common.%link.service.resource)/%region_banners_common/%category_banners_common%>
			<%|define("banner_key")|banner_$(banners_common.%link.service.resource)%>
		%>
		<%|settings("cotiza_settings")|
			<%(&banner_show(%banner_key, %banner_on) == "1")
				<%|define("cotizador")|$(google_gpt.type.%link.%parent_category)%>
				<div id="cotiza_page_<%%cotizador%>" class="cotiza-banner-page is-hidden" data-link="<%%cotizador%>">
					<div id="cotiza_modal_<%%cotizador%>" class="cotiza-modal-template is-hidden"
						data-type="<%%cotizador%>"
					>
						<div class="modal-cotiza-header">
							<a href="javascript:void(0);">
								<i class="icon-yapo icon-arrow-left-bold"></i>
								<h2><%&translate($(cotiza.%link.link_text.parent.%parent_category.val))%></h2>
							</a>
						</div>

						<div class="content-overflow">
							<div id="modal_cotiza_<%%cotizador%>_wrap" class="pgm-body"></div>
						</div>
					</div>
				</div>
			%>
		%>
	%>
%>
